body { 
	background-image: url(/images/parchmentBack.gif); 
}

img { border: 0; }

.mainMenuNav {
 border: 1px solid #000;
 margin-bottom: 25px;
  margin-top: -38px;

 padding: 5px;
 color: #ff0;
 font-family: 'Uncial Antiqua', cursive;
 font-size: 18px;
 }
 
.mainMenuNav ul { 
 list-style-type: none;
  margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 display: inline;
} 
 
 .mainMenuNav ul li {
 margin-left: 0;
 padding: 3px 20px 3px 30px;
/* border-left: 1px solid #000; makes | between items */
 list-style: none;
 display: inline;
 }
 
 .mainMenuNav ul li.first {
 margin-left: 0;
padding: 3px 30px 3px 20px;
 border-left: none;
 list-style: none;
 display: inline;
 }
 
.mainMenuNav ul li a {
	color: #fc0;
	text-decoration:none;
}

.mainMenuNav ul li a:hover {
	text-decoration:underline;
}
 
.footer
{
	text-align: center;
	font-style: normal;
}

#footerMenu {
		background-color: #036;
		border-color: #fc0;
		border-width: 2px 0px;
		margin-top: 0px;

}

h1 {
	font-family: 'Uncial Antiqua', cursive;
}

.play-button
{
    	display: block;
		width: 280px;
		margin-left: 80px;
		margin-top: 10px;
		
		padding: 5px;
		background-color: #dfd;
		text-align: center;
		line-height: 12px;
		
		border: #afa 2px solid;

	font-weight: bold;
}
 
.sidebar-textad
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin: 6px;
	background-color: #cccccc;
	padding: 6px;
} 
 .social-media-box img
{
	padding: 7px;
} 
 
#loginarea
{
	background-color: #aac;
	display: block;
	width: 500px;
	margin: 15px auto;
	padding: 35px;
	border: 2px #000 solid;
}

#loginarea p,label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

}

#loginarea form {
		text-align: right;

}

#changepwdform {
			text-align: right;
}

#login_statusbar{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	line-height: 18px;
	background-color: #111;
	text-align: right;
	padding: 2px;
}

#login_statusbar a:link {
	color: #cccccc;
	text-decoration: none;
}

#login_statusbar a:visited {
	color: #cccccc;
	text-decoration: none;
}

#login_statusbar a:hover {
	text-decoration: underline;
	color: #5a2;
}


#myuserinfo
{
	background-color: #aac;
	display: block;
	width: 400px;
	margin:15px auto;
	padding: 15px;

}

#myuserinfo p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
}

#myuserinfo label { font-weight: bold; }